.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.328000px;}
._2{margin-left:-2.800000px;}
._0{margin-left:-1.728000px;}
._1{width:1.400000px;}
._3{width:1187.623600px;}
.fc1{color:rgb(196,196,196);}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(178,178,178);}
.fc3{color:rgb(90,90,90);}
.fs5{font-size:20.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:37.600000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs3{font-size:70.000000px;}
.fs8{font-size:92.000000px;}
.fs2{font-size:124.000000px;}
.y2{bottom:30.104627px;}
.y1{bottom:47.807810px;}
.y3{bottom:64.990817px;}
.y0{bottom:140.588235px;}
.y24{bottom:148.659562px;}
.y23{bottom:170.528843px;}
.y22{bottom:192.398124px;}
.y21{bottom:214.267405px;}
.y20{bottom:236.136686px;}
.y1f{bottom:258.005967px;}
.y1e{bottom:279.875248px;}
.y1d{bottom:307.992895px;}
.y1c{bottom:350.167804px;}
.y1b{bottom:391.304703px;}
.y36{bottom:435.053106px;}
.y35{bottom:453.798204px;}
.y34{bottom:491.288400px;}
.y33{bottom:510.033498px;}
.y1a{bottom:517.583867px;}
.y19{bottom:537.110011px;}
.y32{bottom:547.523694px;}
.y31{bottom:566.268792px;}
.y18{bottom:576.162299px;}
.y17{bottom:595.688442px;}
.y30{bottom:603.758988px;}
.y2f{bottom:622.504086px;}
.y16{bottom:634.740730px;}
.y15{bottom:654.266874px;}
.y2e{bottom:659.994282px;}
.y2d{bottom:678.739380px;}
.y8{bottom:694.610542px;}
.y2c{bottom:716.229576px;}
.y2b{bottom:734.974675px;}
.y2a{bottom:753.719773px;}
.y14{bottom:766.737462px;}
.y13{bottom:788.606743px;}
.y29{bottom:791.209969px;}
.y28{bottom:809.955067px;}
.y12{bottom:810.476024px;}
.y27{bottom:828.700165px;}
.y11{bottom:832.345305px;}
.yf{bottom:854.214586px;}
.y10{bottom:860.462952px;}
.y26{bottom:866.190361px;}
.y25{bottom:884.935459px;}
.ye{bottom:897.953148px;}
.yd{bottom:919.822429px;}
.y38{bottom:926.318699px;}
.yc{bottom:941.691710px;}
.ya{bottom:963.560992px;}
.y37{bottom:963.808895px;}
.yb{bottom:969.809358px;}
.y9{bottom:985.430273px;}
.y7{bottom:1029.938477px;}
.y5{bottom:1076.801222px;}
.y6{bottom:1103.356778px;}
.y4{bottom:1134.078431px;}
.h7{height:14.570312px;}
.h2{height:23.312500px;}
.h8{height:27.373828px;}
.h9{height:29.121094px;}
.h6{height:29.140625px;}
.ha{height:34.968750px;}
.h3{height:39.528000px;}
.h5{height:51.240000px;}
.hb{height:67.344000px;}
.h4{height:90.768000px;}
.h1{height:1096.588235px;}
.h0{height:1237.176471px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x1{left:34.366013px;}
.x2{left:41.134556px;}
.x5{left:42.176471px;}
.xa{left:58.578431px;}
.x6{left:75.157377px;}
.x7{left:80.912278px;}
.x8{left:130.723003px;}
.x9{left:136.477904px;}
.x3{left:245.579373px;}
.x4{left:254.787122px;}
.xb{left:270.478331px;}
.xc{left:373.575589px;}
.xd{left:504.791275px;}
.xe{left:573.523301px;}
.x13{left:685.236431px;}
.x12{left:687.319480px;}
.xf{left:699.271667px;}
.x10{left:814.866439px;}
.x11{left:876.569053px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.547749pt;}
._2{margin-left:-2.389958pt;}
._0{margin-left:-1.474946pt;}
._1{width:1.194979pt;}
._3{width:1013.703826pt;}
.fs5{font-size:17.071130pt;}
.fs0{font-size:27.313808pt;}
.fs6{font-size:32.093724pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs3{font-size:59.748954pt;}
.fs8{font-size:78.527197pt;}
.fs2{font-size:105.841004pt;}
.y2{bottom:25.696000pt;}
.y1{bottom:40.806667pt;}
.y3{bottom:55.473333pt;}
.y0{bottom:120.000000pt;}
.y24{bottom:126.889333pt;}
.y23{bottom:145.556000pt;}
.y22{bottom:164.222667pt;}
.y21{bottom:182.889333pt;}
.y20{bottom:201.556000pt;}
.y1f{bottom:220.222667pt;}
.y1e{bottom:238.889333pt;}
.y1d{bottom:262.889333pt;}
.y1c{bottom:298.888000pt;}
.y1b{bottom:334.000667pt;}
.y36{bottom:371.342400pt;}
.y35{bottom:387.342400pt;}
.y34{bottom:419.342400pt;}
.y33{bottom:435.342400pt;}
.y1a{bottom:441.787067pt;}
.y19{bottom:458.453733pt;}
.y32{bottom:467.342400pt;}
.y31{bottom:483.342400pt;}
.y18{bottom:491.787067pt;}
.y17{bottom:508.453733pt;}
.y30{bottom:515.342400pt;}
.y2f{bottom:531.342400pt;}
.y16{bottom:541.787067pt;}
.y15{bottom:558.453733pt;}
.y2e{bottom:563.342400pt;}
.y2d{bottom:579.342400pt;}
.y8{bottom:592.889333pt;}
.y2c{bottom:611.342400pt;}
.y2b{bottom:627.342400pt;}
.y2a{bottom:643.342400pt;}
.y14{bottom:654.453733pt;}
.y13{bottom:673.120400pt;}
.y29{bottom:675.342400pt;}
.y28{bottom:691.342400pt;}
.y12{bottom:691.787067pt;}
.y27{bottom:707.342400pt;}
.y11{bottom:710.453733pt;}
.yf{bottom:729.120400pt;}
.y10{bottom:734.453733pt;}
.y26{bottom:739.342400pt;}
.y25{bottom:755.342400pt;}
.ye{bottom:766.453733pt;}
.yd{bottom:785.120400pt;}
.y38{bottom:790.665333pt;}
.yc{bottom:803.787067pt;}
.ya{bottom:822.453733pt;}
.y37{bottom:822.665333pt;}
.yb{bottom:827.787067pt;}
.y9{bottom:841.120400pt;}
.y7{bottom:879.110667pt;}
.y5{bottom:919.110667pt;}
.y6{bottom:941.777333pt;}
.y4{bottom:968.000000pt;}
.h7{height:12.436585pt;}
.h2{height:19.898536pt;}
.h8{height:23.365109pt;}
.h9{height:24.856498pt;}
.h6{height:24.873169pt;}
.ha{height:29.847803pt;}
.h3{height:33.739381pt;}
.h5{height:43.736234pt;}
.hb{height:57.481908pt;}
.h4{height:77.475615pt;}
.h1{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x1{left:29.333333pt;}
.x2{left:35.110667pt;}
.x5{left:36.000000pt;}
.xa{left:50.000000pt;}
.x6{left:64.151067pt;}
.x7{left:69.063200pt;}
.x8{left:111.579467pt;}
.x9{left:116.491600pt;}
.x3{left:209.615867pt;}
.x4{left:217.475200pt;}
.xb{left:230.868533pt;}
.xc{left:318.867867pt;}
.xd{left:430.867867pt;}
.xe{left:489.534533pt;}
.x13{left:584.888000pt;}
.x12{left:586.666000pt;}
.xf{left:596.867867pt;}
.x10{left:695.534533pt;}
.x11{left:748.201200pt;}
}
